Support » Plugins and Hacks » Blogger Importer » [Plugin: Blogger Importer] BROKEN! Won't import, Error Message, Fix PLEASE!

  • This plug in is broken, it gives an error message when trying to connect with Google:

    “The page you have requested cannot be displayed. Another site was requesting
    > access to your Google Account, but sent a malformed request. Please contact
    > the site that you were trying to use when you received this message to inform
    > them of the error. A detailed error message follows:
    >
    > The site “http://dreamhosters.com” has not been registered. “

    http://wordpress.org/extend/plugins/blogger-importer/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Blogger Importer] BROKEN! Won't import, Error Message, Fix PLEASE!’ is closed to new replies.